Loading...
Searching...
No Matches
attributes.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | __GR_ATTR_ALIGNED(x)
#define | __GR_ATTR_UNUSED
#define | __GR_ATTR_INLINE
#define | __GR_ATTR_DEPRECATED
#define | __GR_ATTR_EXPORT
#define | __GR_ATTR_IMPORT

## Macro Definition Documentation

## __GR_ATTR_ALIGNED

#define __GR_ATTR_ALIGNED | ( |  | x | ) |

## __GR_ATTR_DEPRECATED

#define __GR_ATTR_DEPRECATED

## __GR_ATTR_EXPORT

#define __GR_ATTR_EXPORT

## __GR_ATTR_IMPORT

#define __GR_ATTR_IMPORT

## __GR_ATTR_INLINE

#define __GR_ATTR_INLINE

## __GR_ATTR_UNUSED

#define __GR_ATTR_UNUSED